package test;

import com.gyee.SpringbootStart;
import com.gyee.frame.common.cache.IGlobalCache;
import com.gyee.frame.common.spring.SpringUtils;
import lombok.SneakyThrows;
import org.springframework.boot.SpringApplication;

public class GlobalCacheTest {

    @SneakyThrows
    public static void main(String[] args) {

        SpringApplication.run(SpringbootStart.class, args);



        IGlobalCache globalCache= SpringUtils.getBean("globalCache");

        globalCache.set("test",11111);


    }




}
